Announcement

Collapse
No announcement yet.

Problem upgrading from vBulletin 4.2.3

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Problem upgrading from vBulletin 4.2.3

    I am upgrading my vBulletin 4 forum, but I keep getting 500 internal server errors, when i view the log I am seeing this:

    [10-Jul-2017 14:02:24 UTC] PHP Warning: require_once(/home/xxxxxx/public_html/includes/init.php): failed to open stream: No such file or directory in /home/xxxxxx/public_html/archive/global.php on line 20
    [10-Jul-2017 14:02:24 UTC] PHP Fatal error: require_once(): Failed opening required '/home/xxxxxx/public_html/includes/init.php' (include_path='.:/opt/cpanel/ea-php56/root/usr/share/pear') in /home/xxxxxx/public_html/archive/global.php on line 20
    [10-Jul-2017 14:04:54 UTC] PHP Warning: require_once(/home/xxxxxx/public_html/includes/init.php): failed to open stream: No such file or directory in /home/xxxxxx/public_html/archive/global.php on line 20
    [10-Jul-2017 14:04:54 UTC] PHP Fatal error: require_once(): Failed opening required '/home/xxxxxx/public_html/includes/init.php' (include_path='.:/opt/cpanel/ea-php56/root/usr/share/pear') in /home/xxxxxx/public_html/archive/global.php on line 20
    [10-Jul-2017 19:29:06 UTC] PHP Warning: require_once(/home/xxxxxx/public_html/includes/init.php): failed to open stream: No such file or directory in /home/xxxxxx/public_html/archive/global.php on line 20
    [10-Jul-2017 19:29:06 UTC] PHP Fatal error: require_once(): Failed opening required '/home/xxxxxx/public_html/includes/init.php' (include_path='.:/opt/cpanel/ea-php56/root/usr/share/pear') in /home/xxxxxx/public_html/archive/global.php on line 20
    [11-Jul-2017 01:45:16 UTC] PHP Warning: require_once(/home/xxxxxx/public_html/includes/init.php): failed to open stream: No such file or directory in /home/xxxxxx/public_html/archive/global.php on line 20
    [11-Jul-2017 01:45:16 UTC] PHP Fatal error: require_once(): Failed opening required '/home/xxxxxx/public_html/includes/init.php' (include_path='.:/opt/cpanel/ea-php71/root/usr/share/pear') in /home/xxxxxx/public_html/archive/global.php on line 20
    Any help would be appreciated
    Bluepearl Skins - vBulletin 4 & 5 Skins

  • #2
    Its unable to find init.php, make sure you uploaded all the files correctly.
    Baby, I was born this way

    Comment


    • #3
      Hey Paul, thanks for your response.

      I checked forum/includes/init.php and forum/archive/global.php and they both exist, could this be a problem with open_basedir restrictions?
      Bluepearl Skins - vBulletin 4 & 5 Skins

      Comment


      • #4
        Just disabled open_basedir and I am still getting this internal server error.
        Bluepearl Skins - vBulletin 4 & 5 Skins

        Comment


        • #5
          I'm afraid its a server issue, there really isnt anything I can tell you.

          Its saying it cannot find the file, or cannot open the file - did you actually re-upload it ? (even if if seems it might be there already).
          Baby, I was born this way

          Comment


          • #6
            Thanks Paul, agreed definately a server issue. Waiting for a response from my friends host now.
            i uploaded the files twice from 2 different packages , 4.2.4 and 4.2.5 with the same problem. The forum, admincp pages all work perfectly just can't run the upgrade page without the server error message.

            Thanks again
            Bluepearl Skins - vBulletin 4 & 5 Skins

            Comment


            • #7
              Did you check directory / file read/write/execution Permissions?
              Same happened to me when uploaded files with winscp root user and not ftp user.
              Last edited by vBTube; Tue 11th Jul '17, 4:04am.

              Comment

              widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
              Working...
              X